/*----------This CSS is USED BY all pages ie. public_layout
If a CSS class is not here, then it means its a page specific
class and is defined in that page's VIEW part
This CSS file is supposed to contain only general purpose clasess
that are being used in multiple pages across the site.
------*/  
html, body {
    margin: 0;
    padding: 0;
    border: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 1em;
    font-family:     Helvetica,Arial,"Lucida Grande";    
    vertical-align: baseline;         
}


body {
    margin: 0;
    padding: 0;
    line-height: 1.5em;
    color: #767676;
    background:#1c4b17 url(bg.jpg) ;
    min-height:100%;
}
body{
    background : #9CD821 url(bg.jpg) repeat-x;
    color: #434343;
    margin-left: 0;
}
h1{
    font-size:26px;
    line-height: normal;
}
h2{
    font-size:22px;
    line-height: normal;
}
h3{
    font-size:18px;
    line-height: normal;
}
h4{
    font-size:14px;
    line-height: normal;
}


/*a:link, a:visited { 
    font-size: 14px;
    color: #1c4b17 ;      
    text-decoration: none; 
    font-weight: normal;    
} 
a:active, a:hover {color: #9cd821;text-decoration: none;}*/

a:link, a:visited {     
    color: #0000bb ;      
    text-decoration: none; 
    font-weight: normal;    
} 
a:active, a:hover {color: #009900;text-decoration: underline;}

.cleaner {
    clear: both;
    width: 100%;
    height: 1px;
    font-size: 1px;	
}

p {
    margin: 0px;
    padding: 0px;
}

img {
    margin: 0px;
    padding: 0px;
    border: none;
}

/* footer */
#footerSection {    
    position: relative;
    margin-bottom:0;
    min-width: 960px;
    height:80px;    
    padding: 45px 0 0 0;
    color:#efefef;
    text-align: center;    
    border-radius:0;        
}
#footerSection a:link,#footerSection a:visited,#footerSection a:hover{
    color:black;
}

#footer a{	
    text-decoration: underline;
    font-weight: normal;
}
/* end of footer */

/*----------End Project GENERAL classes------- */  


/*----------amframework Project specific classes------- */  
.error{
    font-size:15px;
    color: darkred;
}
div, table, fieldset{
    border-top-left-radius: 9px;
    border-top-right-radius: 9px;
    border-bottom-right-radius: 9px;
    border-bottom-left-radius: 9px;
}
a.AMListingsEditLink , a.AMListingsAddLink , a.AMListingsDeleteLink{    
    width:24px;   
    height:24px;
    font-size:1px;   
    float:left;
    color:transparent;
    text-indent: -9999px;
}

/*----------End amframework Project specific classes------- */  

/*---------- Project specific classes------- */  
/*MAIN DIV just to cetner everything*/
#container{
    min-width: 960px;
    margin: 0 auto;
    padding: 0 10px;    
    min-height: 100%; 
    border-radius:0;
    margin-top: 20px;    
} 

/*END MAIN DIV*/
/*logo and side nav*/
#maczot {
    width: 499px;
    background: url(maczot_b.png) no-repeat;
    height: 67px;
    float: left;
    margin-left: 30px;
    margin-top: -2px;
}
#navjar {
    width: 35px;
    margin-top: 40px;
    margin-left: 9px;        
    border:0;
    border-radius:0;
    padding:0;
}
#navjar div{
    border:0;
    border-radius:0;
    margin:0;
    padding:0;
}

#navtop {
    background: url(sidenav_top.png);
    width: 37px;
    height: 13px;
}

#navfoot {
    background: url(sidenav_bottom.png);
    width: 37px;
    height: 13px;
}

#navjar #navtabs {
    width: 37px;
    background: url(sidenav_content.png) repeat-y;
    padding-left:9px;
}
/*End logo and side nav*/
/*members image square, offers uploaded image preview square*/
.square{
    width:80px;
    height:80px;
}

img.square{
    width:80px;
    height:80px;
    border:0;
}
/*End members image square, offers uploaded image preview square*/
/*3x3 table grid to create Main white rounded AREA */
#topleft{
    background: transparent url(top_r1_c1.png) no-repeat;
    width:39px;
    height:34px;
}
#topcenter{
    background: transparent url(top_r1_c2.png) repeat-x;
    height:34px;
}
#topright{
    background: transparent url(top_r1_c3.png) no-repeat;
    height:34px;
}

#midleft{
    background: transparent url(content_r1_c1.png) repeat-y;
    width:39px;
    height:34px;
}
#midcenter{
    background: transparent url(content_r1_c2.png);
    height:auto;
    min-height: 500px;
    height: 500px;
    border:0px solid red;
}
#midright{
    background: transparent url(content_r1_c3.png) repeat-y;
    width:44px;
    height:34px;
}

#botleft{
    background: transparent url(footer_reflection_r1_c1.png) no-repeat;
    width:39px;
    height:63px;
}
#botcenter{
    background: transparent url(footer_reflection_r1_c2.png) repeat-x;
    height:63px;
}
#botright{
    background: transparent url(footer_reflection_r1_c3.png) no-repeat;
    width:44px;
    height:63px;
}
/*Main page common section*/
.mainTemplate{
    width:98%;
    color:black;
    margin: 0 auto;
    text-align: justify;    
}  
/*End Main page common section*/
/* ---------End ------------------*/
#welcomeText{
    background:none;
    color:black;
}
#welcomeText a{
    color: black;
    background:none;
}
/*top menu navigation*/
ul.navigation {
    list-style:none;
    width:100%;
    min-width:860px;
    height:30px;
    padding: 0;    
    border-radius:0px;
    border:0;
    background: none;
}
.navigation li{    
    display:inline;
    margin-left: 5px;
    padding:0px 20px;     
    vertical-align: middle;
    line-height: normal;
    background: #ccc;    
    color: black;
    font-weight:normal;
    border:0px solid #ccc;       
    min-width:30px;  
    height:27px;  
    float:left;        
    text-align:center;  
    border-radius:5px;
    box-shadow:5px 5px 5px #888888;
    background:url(siteBtnOverlay.png) repeat-x center #9cd821;background-color:rgba(156,216,33,1);
}   
.navigation li:hover{ 
    color: black;
    background: #1c4b17;
    background:url(siteBtnOverlay.png) repeat-x center #9cd821;background-color:rgba(156,216,33,.5);
}

.navigation li.highlight{
    color: black;
    border:0px solid #ccc;       
    border-bottom:0;
    background: #1c4b17;
    background:url(siteBtnOverlay.png) repeat-x center #9cd821;background-color:rgba(156,216,33,.5);
}
.navigation li a,.navigation li a:visited,.navigation li a:hover{    
    color: #666; 
    line-height: normal;
    text-decoration: none;
    font-weight:normal;
    padding:0;
    margin:0 auto;
    margin-top:5px;
    display:block;
    background:none;
    font:.8em Futura, 'Century Gothic', AppleGothic, sans-serif;
}
ul.navigation li.highlight a:active,ul.navigation li.highlight a,ul.navigation li.highlight a:visted,ul.navigation li.highlight a:link{
    color: black;      
}


.subnav{
    text-align:center;    
    height:44px;
    overflow:hidden;
    color: white;
    padding-right: 0;
    padding-top: 0;
    padding-left: 0;
    background: url(../images/subnav_shadow.jpg) repeat-x 0 25px;
}

/*UNUSED Quick Nav */
#quicknav {
    list-style:none;
    margin:0px;
}
#quicknav li{
    float:left;
    border-right:1px solid #ccc;
    padding: 2px 10px ;
}
#quicknav li a{
    text-decoration:none;
}
#quicknav li a:hover{
    color: red;
    text-decoration:underline;
}

#quicknav li.highlight{
    font-weight:bold;
}
#quicknav li.highlight a{
    color: #273c6c;
}

#quicknav li:last-child{
    border-right:0;
}
/***************All buttons on site****************************/
.topBtns{
    float:left;
}
#zotshop {
    /*width: 133px;
    height: 39px;
    background: url(b_zotshop.png) no-repeat;*/
    margin-top: 10px;
    margin-left:45px;            
    margin-right:10px
}

#discuss {
    /*width: 135px;
    height: 39px;    
    background: url(b_discuss.png) no-repeat;*/
    margin-top: 10px;    
    margin-right: 15px;
}

/*---------not being used-----------------*/
a.siteBtnA{
    color:#08233e;
    font:1.3em Futura, 'Century Gothic', AppleGothic, sans-serif;
    padding:7px 14px;
    background:url(siteBtnOverlay.png) repeat-x center #9cd821;background-color:rgba(156,216,33,1);
    border:1px solid #9cd821;
    -moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;
    border-bottom:1px solid #9f9f9f;
    -moz-box-shadow:inset 0 1px 0 rgba(255,255,255,0.5);-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,0.5);box-shadow:inset 0 1px 0 rgba(255,255,255,0.5);
    cursor:pointer;
}

a.siteBtnA:hover{background-color:rgba(156,216,33,0.8);}
a.siteBtnA:active{position:relative;top:2px;}
/*---------for all Submit Buttons-----------------*/
input[type="submit"],input[type="button"], a.siteBtnB{
    color:#08233e;
    font:1.0em Futura, 'Century Gothic', AppleGothic, sans-serif;
    font-weight: normal;
    padding:3px 14px;
    background:url(siteBtnOverlay.png) repeat-x center #efefef;background-color:rgba(204,204,204,1);
    border:1px solid #efefef;
    -moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;
    border-bottom:1px solid #9f9f9f;
    -moz-box-shadow:inset 0 1px 0 rgba(255,255,255,0.5);-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,0.5);box-shadow:inset 0 1px 0 rgba(255,255,255,0.5);
    cursor:pointer;
}

input[type="submit"]:hover,input[type="button"]:hover, a.siteBtnB:hover{background-color:rgba(204,204,204,0.8);}
input[type="submit"]:active,input[type="button"]:active,a.siteBtnB:active{position:relative;top:2px;}
/*--------------top Most Buttons for zotshop,comments------------------------------*/
a.siteBtnC{
    color:#000;
    font-weight:bold;
    font:1em Futura, 'Century Gothic', AppleGothic, sans-serif;
    padding:7px 14px;
    background:url(siteBtnOverlay.png) repeat-x center #efefef;background-color:rgba(239,239,239,1);
    border:1px solid #efefef;
    -moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;
    border-bottom:1px solid #9f9f9f;
    -moz-box-shadow:inset 0 0px 0 rgba(255,255,255,0.5);-webkit-box-shadow:inset 0 0px 0 rgba(255,255,255,0.5);box-shadow:inset 0 0px 0 rgba(255,255,255,0.5);
    cursor:pointer;
}
a.siteBtnC:hover{background-color:rgba(239,239,239,0.8);}
a.siteBtnC:active{position:relative;top:2px;}
/*-----------Main buy, try and Mas buttons---------------------------------*/
a.siteBtnD{
    color:#000;
    font:1.3em Futura, 'Century Gothic', AppleGothic, sans-serif;
    padding:7px 14px;
    background:url(siteBtnOverlay.png) repeat-x center #D0E6F9;background-color:rgba(150,187,243,.8); /*rgba(92,158,237,1);*/
    border:1px solid #D0E6F9;
    -moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;
    border-bottom:1px solid #9f9f9f;
    -moz-box-shadow:inset 0 0px 0 rgba(255,255,255,0.5);-webkit-box-shadow:inset 0 0px 0 rgba(255,255,255,0.5);box-shadow:inset 0 0px 0 rgba(92,158,237,0.5);
    cursor:pointer;
    white-space:nowrap;
}
a.siteBtnD:hover{background-color:rgba(210,231,249,0.8);}
a.siteBtnD:active{position:relative;top:2px;}

/*End All buttons on site*/
/*All form inputs on site*/
/*select,textarea,input[type="text"], input[type="password"], input[type="file"], input[type="checkbox"], input[type="radio"] {
    background: white url("../images/bg_input.png") repeat-x scroll left bottom;
    border: 1px solid #E9E9E9;
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5) inset;
    color: #000000;
    font-size: 1.2em;
    height: 40px;    
    margin-bottom: 10px;
    padding-left: 10px;    
}*/
select,input,textarea{
    color:#08233e;
    font:1.3em Futura, 'Century Gothic', AppleGothic, sans-serif;
    padding:5px 14px;
    background:url(siteBtnOverlay.png) repeat-x center #efefef;background-color:rgba(239,239,239,1);
    border:1px solid #ccc;
    -moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;
    border-bottom:1px solid #9f9f9f;
    -moz-box-shadow:inset 0 1px 0 rgba(255,255,255,0.5);-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,0.5);box-shadow:inset 0 1px 0 rgba(255,255,255,0.5);
    cursor:pointer;
}
select:hover,input:hover,textarea:hover{background-color:rgba(239,239,239,0.8);}
/*End All form inputs on site*/